Bug 418491 - System-config-network doesn't see wlan0 device
System-config-network doesn't see wlan0 device
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
8
ia64 Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-10 12:43 EST by Bevis King
Modified: 2008-03-31 06:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: system-config-network-1.4.7-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-31 06:28:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bevis King 2007-12-10 12:43:27 EST
Description of problem:
System-config-network doesn't see wlan0 device - if you go into New->Wireless it
doesn't seem to see currently detected and active wlan0 devices.  iwlist scan,
iwconfig and ifconfig all see the device.   Kinda defeats the point of being
able to use it to configure default start, etc.

Version-Release number of selected component (if applicable):
1.4.3

How reproducible:
All the time.

Steps to Reproduce:
1.  Open system-config-network on a machine with a wireless card found by kernel
as wlan0 
2.  Click on New
3.  Click on Wireless
    Only "Other wireless devices" is offered.  It hasn't detected the live device.
  
Actual results:
wlan0 device does not appear in the device list.

Expected results:
wlan0 device should be first device offered.

Additional info:
Laptop is Dell Lattitude D430; wireless card is Broadcom 4312; firmware has been
installed via fwcutter; card is operational; driver is standard kernel b43
module; Fedora install is F8, x86_64 version.
Comment 1 Harald Hoyer 2007-12-11 04:49:58 EST

system-config-network-1.4.7-1.fc8 has been pushed to the Fedora 8 testing
repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-config-network'

Note You need to log in before you can comment on or make changes to this bug.